<article>
  <div class="sort-wrap">
    <p>Showing 1-24 of 26 results</p>
    <div class="sort-box">
      <select>
        <option value="default">DEFAULT SORTING</option>
        <option value="price">PRICE SORTING</option>
      </select>
    </div>
  </div>
</article>
